uuid: b8ec2b4c-1897-4822-8c6a-7d2a2e154e86
name: НППК
mail: admin@nppk54.ru
slogan: ''
page:
  403: ''
  404: ''
  front: /node/2
admin_compact_mode: false
weight_select_max: 100
langcode: ru
default_langcode: ru
_core:
  default_config_hash: AyT9s8OUcclfALRE_imByOMgtZ19eOlqdF6zI3p7yqo
mail_notification: ''
